html, body {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	color:#000;
	margin:0px;
	padding:0px;
	height:100%;
}

p {
	text-align:justify;
}

#container {
	min-height:100%;
	min-width:1000px;
	position:relative;
	!height:100%;
}

#header {
	height:123px;
	min-width:1000px;
	background:url(../images/abc_skin/header.jpg) repeat-x;
	padding:0px;
}

#contenido {
	background:#fff;
	min-width:1000px;
	max-width:1000px;
	min-height:400px;
	padding-bottom:258px;	/* Height of the footer */
	margin:0px auto;
}

#footer {
	/*position:absolute;*/
	bottom:0px;
	min-width:1000px;
	width:100%;
	padding:0px;
	margin:0px;
	height:258px;	/* Height of the footer */
	background:url(../images/abc_skin/footer-background.jpg) repeat-x;
}

#footer2 {
	width:1000px;
	margin:0px auto;
}


/* Header */
table.headerdiv {
	border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	border-style:solid;
	color:#00A6CF;
	min-width:1000px;
	width:100%;
	height:123px;
}

table.headerdiv th, table.headerdiv td {
	border-width:0px;
	padding:0px;
	border-style:solid;
}

#titleheader {
	font-family:Arial, Helvetica, sans-serif;
	font-size:19px;
	font-style:italic;
	color:#0992C0;
	font-weight:bolder;
	text-align:center;
}

/* Header Menu */

#menu {
	margin-top:-34px;
	cursor:default;
}

.linemenu {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
	/*text-shadow:#000 0px 1px 1px;*/
	width:100%;
	text-transform:uppercase;
}

.linemenu ul {
	padding:6px 0px 7px 0px;	/*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin:0px;
	text-align:center;	/*set value to "left", "center", or "right"*/
}

.linemenu ul li {
	display:inline;
}

.linemenu li {
	background:url(../images/abc_skin/menu-div.jpg) no-repeat;
	color:#ffffff;
	padding:0px 5px 0px 5px;
}

.linemenu li.first {
	background:none;
}

.linemenu ul li a {
	color:#ffffff;
	padding:6px 3px 4px 3px;	/*top padding is 6px, bottom padding is 4px*/
	margin:0px 5px 0px 5px;	/*spacing between each menu link*/
	text-decoration:none;
}

.linemenu ul li a:hover, .linemenu ul li a.selected {
	border-bottom:3px solid #ffffff;	/*bottom border is 3px*/
}

#menushadow {
	cursor:default;
}

#menushadow.linemenu ul {
	padding:6px 0px 7px 0px;	/*6px should equal top padding of "ul li a" below, 7px should equal bottom padding + bottom border of "ul li a" below*/
	margin:0px;
	text-align:center;	/*set value to "left", "center", or "right"*/
}

#menushadow.linemenu li {
	background:none;
	padding:0px 5px 0px 5px;
}

#menushadow.linemenu ul li {
	color:#000;
	padding:6px 8px 4px 8px;	/*top padding is 6px, bottom padding is 4px*/
	margin:0px 5px 0px 5px;	/*spacing between each menu link*/
}


/* Header SearchBox */
#searchbox {
	height:33px;
	width:227px;
	padding:0px;
	margin:0px;
}

#searchbox input {
	padding:0px;
	margin:0px;
}

#searchbox input[type="text"] {
	float:left;
	background:url(../images/abc_skin/search-box.jpg) no-repeat;
	width:188px;
	height:21px;
	color:#000000;
	border:none;
	margin-right:-4px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:italic;
	padding:6px;
}

#searchbox input[type="submit"] {
	float:left;
	background:url(../images/abc_skin/search-box-btn.jpg) no-repeat;
	width:30px;
	height:33px;
	color:#000000;
	border:none;
	cursor:pointer;
}


/*Content*/
#leftpanel {
	vertical-align:top;
	padding:20px 15px 20px 15px;
}

#rightpanel {
	padding:0px 10px 0px 0px;
	vertical-align:top;
	width:248px;
}

#slideshow {
	width:710px;
	height:386px;
	margin:0px auto 20px auto;
}

#slideshowworkshop {
	width:710px;
	height:386px;
	margin:0px auto 20px auto;
}

.widget {
	background:url(../images/abc_skin/sidebar-right-content.jpg) repeat-y;
	width:238px;
	min-height:110px;
	margin:10px 0px 15px 0px;
}

.widgetbottom {
	background:url(../images/abc_skin/sidebar-right-content-bottom.jpg) no-repeat;
	width:238px;
	height:7px;
	padding:0px;
	margin:-15px 0px 0px 0px;
}

.widget .widgetcont {
	font-family:Tahoma, Geneva, sans-serif;
	color:#fff;
	font-size:12px;
	padding:10px 0px 10px 0px;
	width:220px;
}

.widget .widgetcont .blogtit {
	font-family:Tahoma, Geneva, sans-serif;
	color:#fc0;
	font-size:13px;
	font-weight:bold;
}

.widget .widgetcont .productSpecialPrice {
	color:#fff;
	font-weight:bold;
}

.widget .widgetcont a {
	color:#fff;
	text-decoration:none;
}

.widget .widgetcont a:hover {
	color:#fff;
	text-decoration:underline;
}

.widget .widgetcont p {
	margin-top:0px;
	margin-bottom:5px;
}

.widget .widgetcont * + p {
	margin-top:5px;
	margin-bottom:5px;
}

.widgettitle {
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	background:url(../images/abc_skin/sidebar-right-top.jpg) no-repeat;
	width:238px;
	/*height:53px;*/
	
	height:38px;
	padding-top:15px;
}

.widgettitle a {
	color:#fff;
}

.widgettitle .withoutimagen, .widgettitle .withimagen, .widgettitle .widgetimagen {
	/*height:53px;*/
    /*display:table-cell;*/
    text-align:center;
	vertical-align:middle;
	
	float: left;
	height:38px;
}

.widgettitle .withoutimagen {
	color:#FFF;
	width:238px;
}

.widgettitle .withimagen {
	color:#FFF;
	width:186px;
	padding-left:10px;
    text-align:left;
}

.widgettitle .widgetimagen {
	width:38px;
	padding-right:4px;
}

.widgettitle .titwidget {
	font-size:15px;
}

.widgettitle .subwidget {
	font-size:12px;
}

/*Footer*/

table.footerdiv {
	border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	border-style:solid;
	min-width:1000px;
	width:100%;
	height:258px;
}

table.footerdiv th, table.footerdiv td {
	border-style:solid;
	border-width:0px;
	padding:0px;
}

#copyright {
	color:#474747;
	font-size:11px;
}

/*Social Media*/

.titlesocial {
	padding-left:10px;
}

.titlesocial #titsocial {
	color:#0853a8;
	font-weight:bold;
	font-size:17px;
}

.titlesocial #subsocial {
	color:#107df9;
	font-size:14px;
}

.iconsocial {
	padding:0px;
	margin:0px;
	text-align:center;
}

.iconsocial ul {
	padding:0px;
	margin:0px;
}

.iconsocial ul li {
	display:inline;
}


/*Footer Menu*/

.footermenu {
	height:96px;
	font-size:11px;
	color:#834105;
	font-family:Arial, Helvetica, sans-serif;
}

.footermenu a {
	color:#834105;
}

.footermenu div {
	vertical-align:top;
	/*display:inline-block;*/
	float:left;
	background:url(../images/abc_skin/div-footer.jpg) no-repeat;
	height:100%;
	width:23%;
	padding-left:10px;
	text-align:left;
}

.footermenu div.first {
	background:none;
}

.footermenu ul {
	padding-left:15px;
}

.footermenu span {
	font-weight:bold;
	font-size:13px;
}

/*Contenido*/
.titcontent {
	color:#0853a8;
	font-weight:bold;
	font-size:18px;
}

.subcontent {
	color:#107df9;
	font-size:15px;
}

.titcontent2 {
	color:#ff7900;
	font-weight:bold;
	font-size:16px;
}

.offer {
	font-size:20px;
	color:#59C0E8;
}

.programsdiv td:hover .offer {
	font-size:25px;
}

.subcontent2 {
	color:#107df9;
	font-size:13px;
}

.titcontent3 {
	color:#0853a8;
	font-weight:bold;
	font-size:16px;
	padding:10px 0px 0px 15px;
}

.listhighlights {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	/*font-weight:bold;*/
	color:#0853A8; /*#107DF9*/
	list-style:none;
}

#contenidotexto p {
	color:#555555;
	font-size:13px;
}

#info {
	width:100%;
	height:103px;
	margin:20px 0px 20px 0px;
}

#fondoinfo {
	background:url(../images/abc_skin/fondo-info.jpg);
	width:718px;
	height:103px;
	margin:0px auto;
}

#fondoinfo:hover .listhighlights strong {
	color:#fff;
}

#logos {
	width:100%;
	text-align:center;
	padding:20px 0px 10px 0px;
}

#logos img {
	padding:0px 25px 0px 25px;
}

table.programsdiv {
	border-collapse:collapse;
	border-spacing:0px;
	border-width:0px;
	border-style:solid;
	width:100%;
}

table.programsdiv th, table.programsdiv td {
	border-style:solid;
	border-width:0px;
	padding:10px;
}

table.programsdiv tr {
	background:url(../images/abc_skin/div-content.png) no-repeat;
}

td.imagenprogram {
	width:220px;
	height:175px;
}

#contenidoprograms p {
	color:#555; /* orginal #757575*/
	font-size:12px;
	line-height:2em;
}

.button1 {
	background:url(../images/abc_skin/button.png) no-repeat;
	color:#0853a8;
	width:85px;
	height:33px;
	text-align:center;
	vertical-align:middle;
	display:table-cell;
	text-decoration:none;
}

.button1 span {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
}

.quotesreview {
	font-size:20px;
	font-weight:bold;
}

.namereview {
	font-weight: bold;
	color: #06f;
}

/*#benefits ul li {
	font-size:14px;
	list-style-image:url(../images/to-do.jpg);
	margin-bottom:7px;
	margin-left:15px;
}*/

#benefits ul li {
	background:url("../images/to-do.jpg") no-repeat scroll 0 3px transparent;
	list-style:none;
	/*margin:10px 0px 0px -15px;*/
	margin-left:-15px;
	margin-top:10px;
	/*padding:3px 45px 3px 0px;*/
	padding-bottom:3px;
	padding-left:45px;
	padding-top:3px;
	vertical-align:baseline;
	height:38px;
	font-size:14px;
	line-height:17px;
}

/*#includes ul li {
	font-size:14px;
	list-style-image:url(../images/arrow.jpg);
	margin-left:15px;
}*/

.otroreview {
	padding-left:5px;
	list-style:circle;
	background:none;
}

.includes ul li {
	background:url("../images/arrow_.jpg") no-repeat scroll 0 3px transparent;
	font-size:14px;
	list-style:none;
	margin-left:-15px;
	margin-top:10px;
	padding-bottom:3px;
	padding-left:40px;
	padding-top:3px;
	vertical-align:baseline;
	font-size:14px;
	height:18px;
	line-height:15px;
}

.linewreview {
	line-height:23px;
}

.benefits ul li {
	background:url("../images/to-do.jpg") no-repeat scroll 0 3px transparent;
	list-style:none;
	/*margin:10px 0px 0px -15px;*/
	margin-left:-15px;
	margin-top:10px;
	/*padding:3px 45px 3px 0px;*/
	padding-bottom:3px;
	padding-left:45px;
	padding-top:3px;
	vertical-align:baseline;
	height:38px;
	font-size:11px;
	line-height:17px;
}